Mantis Manage_proj_page Remote Code Execution Exploit Update 4

This module exploits a Remote Code Execution vulnerability in Mantis version 1.1.3 when handling the sort parameter in manage_proj_page without the proper validation that leads to a remote code execution on Mantis' Web server. This update adds support for the AIX platform.
Exploit type: 
Vulnerabilty ID: 
CVE-2008-4687
Product Version: 
10.5
Released Date: 
Friday, November 19, 2010 - 00:00